header {
  margin-top: 30px;
  margin-bottom: 60px;
}
.headtop {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.titre {
  text-align: center;
  margin-left: 100px;
  user-select: none;
}

.titre h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 5rem;
}

.titre span {
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(199, 199, 199);
  font-size: 1.5rem;
}

.social {
  display: flex;
  align-items: center;
}

.social a {
  margin-left: 30px;
}

#headbarre {
  height: 3px;
  width: 90%;
  background-color: rgb(199, 199, 199);
  border-radius: 50px;
  margin: 20px auto;
}

nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

h3 {
  font-family: Arial, Helvetica, sans-serif;
  padding: 20px;
  font-size: 2rem;
  transition: 0.2s;
  cursor: pointer;
}

h3:hover {
  color: red;
  transform: scale(110%);
}
